{
  "content": [

  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/aircraft.cfg",
      "size": 1702,
      "date": 133743048772081105
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS",
      "size": 89478624,
      "date": 133743383218945523
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133435068850000000
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_FUSELAGE_COMP.PNG.DDS",
      "size": 5592544,
      "date": 133743383223874877
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_FUSELAGE_COMP.PNG.DDS.json",
      "size": 191,
      "date": 133435069010000000
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS",
      "size": 5592544,
      "date": 133743080721073125
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 133435068860000000
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.DDS",
      "size": 5592544,
      "date": 133743082201226442
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 133435068860000000
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS",
      "size": 5592544,
      "date": 133743107761413398
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133435068860000000
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_WINGS_COMP.PNG.DDS",
      "size": 5592544,
      "date": 133743080466713611
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/A320NEO_AIRFRAME_WINGS_COMP.PNG.DDS.json",
      "size": 191,
      "date": 133435069010000000
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/texture.CFG",
      "size": 205,
      "date": 133743048771401788
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/thumbnail.jpg",
      "size": 169150,
      "date": 133435069000000000
},
  {
      "path": "SimObjects/Airplanes/FlyByWire_A320_NEO_A320NEOLiaoNing/TEXTURE.A320NEOLiaoNing/thumbnail_small.jpg",
      "size": 30843,
      "date": 133435069000000000
}
  ]
}